[en]
direction = text-left
order = order-last
url =  /
language = English (en)

[ar]
direction = text-right
order = order-last
url = /ar/
language = عربية (ar)

[bn]
direction = text-left
order = order-last
url = /bn/
language = বাংলা ভাষা (bn)

[ca]
direction = text-left
order = order-last
url = /ca/
language = Català (ca)

[de]
direction = text-left
order = order-last
url = /de/
language = Deutsch (de)

[el]
direction = text-left
order = order-last
url = /el/
language = Ελληνικά (el)

[es]
direction = text-left
order = order-last
url = /es/
language = Español (es)

[fa]
direction = text-right
order = order-last
url = /fa/
language = فارسی (fa)

[fr]
direction = text-left
order = order-last
url = /fr/
language = Français (fr)

[ga]
direction = text-left
order = order-last
url = /ga/
language = Gaeilge (ga)

[hu]
direction = text-left
order = order-last
url = /hu/
language = Magyar nyelv (hu)

[id]
direction = text-left
order = order-last
url = /id/
language = bahasa Indonesia (id)

[is]
direction = text-left
order = order-last
url = /is/
language = Íslenska (is)

[it]
direction = text-left
order = order-last
url = /it/
language = Italiano (it)

[ka]
direction = text-left
order = order-last
language = ქართული ენა (ka)
url = /ka/

[ml]
direction = text-left
order = order-last
language = മലയാളം  (ml)
url = /ml/

[ms]
direction = text-left
order = order-last
language = Melayu (ms)
url = /ms/

[pl]
direction = text-left
order = order-last
url = /pl/
language = polski (pl)

[pt-BR]
direction = text-left
order = order-last
url = /pt-BR/
language = Português Br. (pt-BR)

[pt-PT]
direction = text-left
order = order-last
url = /pt-PT/
language = Português Port. (pt-PT)

[ro]
direction = text-left
order = order-last
url = /ro/
language = Română (ro)

[ru]
direction = text-left
order = order-last
url = /ru/
language = Русский (ru)

[tr]
direction = text-left
order = order-last
url = /tr/
language = Türkçe (tr)

[zh-CN]
direction = text-left
order = order-last
url = /zh-CN/
language = 简体字 (zh-CN)

[zh-TW]
direction = text-left
order = order-last
url = /zh-TW/
language = 正體字 (zh-TW)
